Hi Max! I’m getting an error after I run sudo -H pip install — upgrade $TF_BINARY_URL.
Thomas Miller
2

Hey Thomas — I haven’t seen this error before. These kinds of errors are usually caused by some kind of “clashing” between your operating system, the version of python you have installed on your system, and the version of Tensorflow you’re trying to download.

I’d encourage you to copy and paste your exact message into Google, and see if anyone else has figured out the necessary steps.

Let me know if you figure it out.